<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
            rel="stylesheet"
            href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
            integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
            crossorigin="anonymous"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework-buttons</title>
    <style>
        .password-form {
            display: flex;
            flex-direction: column;
            align-items: center
        }
        .input-wrapper {
            position: relative;
            width: 200px;

        }

        .input-wrapper input {
            min-width: 155px;
            padding: 10px;
            margin-bottom: 24px;
        }

        .input-wrapper i {
            position: absolute;
            right: 1px;
            top: 30px;
            color: grey;
        }

        .btn{
            width: 200px;
        }
        .icon-password{
            display: none;
        }
        .icon-password.active{
            display: block;
        }
    </style>
    <script src="js/script.js" defer></script>
</head>
<body>
<form class="password-form" action="#" type="POST">
    <label class="input-wrapper">
        Ввести пароль
        <input type="password" data-id="first" id="first-pass"/>
        <i class="fas fa-eye icon-password active" data-id="first"></i>
         <i class="fas fa-eye-slash icon-password" data-id="first"></i>
    </label>
    <label class="input-wrapper">
        Подтвердить пароль
        <input type="password" data-id="second" id="second-pass"/>
        <i class="fas fa-eye icon-password active" data-id="second"></i>
         <i class="fas fa-eye-slash icon-password" data-id="second"></i>
        <div class="alert-text"></div>
    </label>
    <button type="submit" class="btn">Подтвердить</button>
</form>
</body>
</html>
